server.port=8888
server.servlet.context-path=/api
server.error.include-message=always

spring.datasource.url=jdbc:mysql://localhost:3306/blunet
spring.datasource.username=blunetuser
spring.datasource.password=123456
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL8Dialect
# Hibernate ddl auto (none, create, create-drop, validate, update)
spring.jpa.hibernate.ddl-auto=update
#spring.jpa.show-sql:true
logging.level.liquibase=INFO
